APIReferenceFeed
apiKeyAuthorizationBearer <token>Personal API key (osg_…)
limit?integer1 <= value <= 10030before?unknownReturn items detected before this time
Default Response
application/jsonitems*array<>nextBefore*|date-timecurl -X GET 'https://example.com/api/v1/me/feed'{ "items": [ { "eventId": "string", "type": "issue.opened", "label": "string", "occurredAt": "2019-08-24T14:15:22Z", "repo": { "fullName": "string", "url": "string" }, "issue": { "number": -9007199254740991, "title": "string", "url": "string", "state": "open", "labels": [ "string" ], "assignees": [ "string" ] } } ], "nextBefore": "2019-08-24T14:15:22Z"}